Bug 211230 - "Virtual Machine Manager" shows up twice in Gnome-Menu
"Virtual Machine Manager" shows up twice in Gnome-Menu
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-manager (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On: 209999
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-17 19:16 EDT by Daniel Berrange
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 16:25:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2006-10-17 19:16:20 EDT
+++ This bug was initially created as a clone of Bug #209999 +++

Description of problem:
The menu entry "Virtual Machine Manager" shows up once in the "Programming" menu
and once in the "System Tools" menu of gnome.


Version-Release number of selected component (if applicable):
0.2.3-2.fc6

Resoltuion:
Once place should be enough ;-)  /me votes for System Tools:

--- virt-manager.desktop.org    2006-10-09 14:53:15.000000000 +0200
+++ virt-manager.desktop        2006-10-09 14:53:26.000000000 +0200
@@ -6,4 +6,4 @@
 Type=Application
 Terminal=false
 Encoding=UTF-8
-Categories=Development;System;
+Categories=System;

-- Additional comment from berrange@redhat.com on 2006-10-17 15:46 EST --
Yes, it is supposed to only be present in 'System Tools' the other entry is a
copy+paste mistake.
Comment 1 Brian Stein 2006-10-19 15:23:56 EDT
Ready for inclusion in Beta 2 for more testing coverage.
Comment 2 RHEL Product and Program Management 2006-10-19 15:32:14 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux release.  Product Management has requested further review
of this request by Red Hat Engineering.  This request is not yet committed for
inclusion in release.
Comment 3 Daniel Berrange 2006-10-23 09:38:34 EDT
The fix for this issue has been built into virt-manager-0.2.5-1.el5

Note You need to log in before you can comment on or make changes to this bug.